<?php 
$PageSecurity = 11;
include('includes/function_lib.php');
include('includes/session.inc');
$vendor=$_GET['vendor'];
$vendor_id=$s->getField('suppliers','vendor_code',$vendor,'id');
$site=$_GET['site'];
$store=$_GET['store']; ?>
<option value="">---Select MRN---</option>
<?php $sql ="select id, MRNNo from addmrn where site='".$site."'  and ReceivedFrom='".$_GET['vendor']."' and mrnstatus='Pending'";
$result=DB_query($sql,$db);?>
<?php while($myrow=DB_fetch_array($result)){?>
	<option value="<?php echo $myrow['id']; ?>"><?php echo $myrow['MRNNo']; ?></option>
<?php } ?>
	